//* packageH/stock/_page_components/header/header.js
// const App = getApp();
Component({
  properties: {
    openPromotionCenterEntry: {
      type: String,
      value: false,
    },
    data: {
      type: Object,
      value: {},
    },
  },
  methods: {
    enterPromotionCenter() {
      if (this.data.openPromotionCenterEntry === false) {
        return;
      }
      wx.navigateTo({
        url: "/packageH/stock/promotion_center/promotion_center",
      });
    },
  },
});
